#page-score {
    &> header {
        h1,
        h2 {
            vertical-align: middle;
            width: auto;
        }
        h1 {
            text-align: right;
        }
    }
    table {
        margin: auto;
        font-size: .9em;
        min-width: 50%;
        thead {
            tr td,
            tr th {
                line-height: inherit;
            }
        }
        tbody {
            th {
                text-align: left;
            }
            th:nth-child(even) {
                background-color: #f6f6f6;
            }
            &:not(.no_subtrait) tr.maintrait {
                border-top: 2px solid #ccc;
                border-bottom: 1px dotted #ccc;
                background-color: #ddd;
                font-weight: bold;
            }
            tr:not(.maintrait) th {
                font-weight: normal;
            }

            tr td,
            tr th {
                padding: .4em 1em;
                line-height: inherit;
            }
        }
    }

    hr {
        border: none;
        margin-top: 3em;
    }

    #container > h2 + h3 {
      border-top: 0;
      margin-top: 0;
      padding-top: 1em;
    }
    #container > h3 > span  {
      text-transform: uppercase;
    }

    tr.lowest td:first-of-type {
        background-color: #bbd;
    }
    tr.highest td:first-of-type {
        background-color: #9cc;
    }
}

.validity {
    display: inline;
    padding: .5em;
    font-size: 1em;
    color: white;
    font-weight: bold;
    border-radius: 2.5em;
    border: 1px solid #888;
    float: right;
}

.integration_graph {
    position: relative;
    width: 50%;
    border: 1px solid #999;
    margin: 50px auto 30px auto;
    .bar {
        height: 20px;
        background-color: #8f8;
        min-width: 5%;
    }
    .min,
    .max {
        position: absolute;
        top: -20px;
    }
    .min {
        left: -5px;
    }
    .max {
        right: -5px;
    }
    p {
        position: absolute;
        top: 0;
        left: 0;
        margin: 0 0 0 10px;
        font-size: .9em;
        font-weight: bold;
    }
}
